{% extends 'rechnungstool/base.html' %}

{% block title %}
SAP - Ergebnisse | {{ block.super }}
{% endblock %}

{% block content %}
    <h3>SAP - Matching Ergebnisse</h3>
    <p>Das Matching wurde mit {{ amount_matched }} zugewiesenen Matches und {{ amount_unmatched }} nicht zugewiesenen Buchungen beendet.</p>
    <a class="waves-effect waves-light btn" href="{% url 'admin:core_sapbooking_changelist' %}">Weiter zu den Buchungen</a>
{% endblock %}
